Fwd: CESA-2004-004: qt

Heiko Vogel haaner at gmx.de
Fri Aug 20 06:27:25 PDT 2004


Kevin Jordan <kmj7777 at gmail.com> wrote:

> Looks that way.  What version do you have installed?  If it's the
> version in the e-mail, then yes.

I am using:
  qt-3.1.0

greetz,
haaner



More information about the lfs-security mailing list